body {

	background-color: #006;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 24px;

	color: #F60;

}



td, th {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 24px;

	color: #F93;

}



a {

	color: #FFFF66;

}



form {

	background-color: #CCCC99;

}



.title {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 18px;

	line-height: 30px;

	background-color: #FF0;

	color: #FFFF66;

}



.subtitle {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 16px;

	line-height: 20px;

	font-weight: bold;

	color: #FC0;

	font-style: oblique;

}



.header {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 24px;

	background-color: #FF0;

	color: #FFFF66;

}



.nav {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12px;

	font-weight: bold;

	background-color: #CCCC66;

}



.navLink {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	background-color: #DEDECA;

}

a:hover {

	color: #DEDECA;

	background-color: #330000;

}



.sidebar {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12px;

	line-height: 18px;

	padding: 3px;

	background-color: #FFFF99;

}



.sidebarHeader {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 14px;

	line-height: 18px;

	color: #FFFF99;

	background-color: #999933;

 font-weight: bold;

}



.sidebarFooter {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12px;

	line-height: 18px;

	background-color: #FFFF99;

 color: #990000;

}



.footer {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12px;

	font-weight: bold;

	line-height: 22px;

	color: #333333;

	background-color: #30F;

}



.legal {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12pt;

	color: #333333;

}



.box1 {

	border-width: 2px;

	border-color: #CCCCCC #333333 #333333 #CCCCCC;

  border-style: dotted;

	}



.promo {

	font-family: "Times New Roman", Times, serif;

	color: #000033;

}



.titlebar {

	font-family: "Times New Roman", Times, serif;

	font-size: 9px;

	color: #FFFFFF;

	background-color: #336699;

}



.dingbat {

	font-family: Georgia, "Times New Roman", Times, serif;

	background-color: #CCCC99;

 color: #660000; font-weight: bolder; font-size: medium;

}



input.big {

	width: 100px;

}



input.small {

	width: 50px;

}

